.button2 span .vce-button { margin-top: 0 !important; color: #000 !important; border: none !important; background-image: url(https://www.lack-karosserie.at/wp-content/uploads/bg-brush-cta.png); background-size: cover; background-repeat: no-repeat; padding: 40px 40px 30px; font-size: 26px; letter-spacing: 0; text-transform: capitalize !important; font-family: var(--mainfont); font-weight: 600 !important; height: auto; }
.button2 span .vce-button:before { display: none; }
.button2 span .vce-button:after { filter: none !important; margin-left: 15px; }
.button2 span .vce-button:hover { color: #f00 !important; }


.button3 span .vce-button {margin-top: 0 !important;color: #fff !important;border: none !important;background-color: transparent !important;border: 2px solid #fff !important;padding: 35px 40px;font-size: 26px;letter-spacing: 0;text-transform: capitalize !important;font-family: var(--mainfont);font-weight: 600 !important; height: auto;}
.button3 span .vce-button:before { display: none; }
.button3 span .vce-button:after {filter: brightness(0) invert(1) !important;margin-left: 15px;}
.button3 span .vce-button:hover { color: #f00 !important; background-color:#fff !important; }
.button3 span .vce-button:hover:after { filter: none !important; }

.single .content-wrapper {
    padding-top: calc(var(--header-height) + 8vw) !important;
}
/* ---- Hero CSS START ---- */
.hero-content .vce-text-block-wrapper { margin-bottom: 15px;}
.hero-content h1 { font-size: 24px; }
.hero-content h2 { font-size: 56px; line-height: 1.15; margin-bottom: 0; }

/* ---- Hero CSS END ---- */


/* ---- REVIEW CSS END ---- */
.review-content .ti-rating { color: #fff; }
.review-content .ti-rating-text span, strong { color: #fff !important; }
.review-content .ti-name { color: #fff !important; }
.review-content .ti-review-content { color: #fff; }
.review-content .ti-read-more span { color: #fff !important; }

.review-content .ti-next { background-color: transparent !important; }
.review-content .ti-next::before { border-color: #fff !important; }
.review-content .ti-prev { background: transparent !important; }
.review-content .ti-prev::before { border-color: #fff !important; }

/* ---- REVIEW CSS END ---- */



/* ---- IT 5050 CSS START ---- */
.it-content .vce-col-content { height: 100%; }
.it-left-img, .it-left-img .vce-single-image-wrapper, .it-left-img figure, .it-left-img .vce-single-image-figure-inner, .it-left-img .vce-single-image-inner { height: 100%; }
.it-right { font-size: 18px; }
.it-right h3 { font-size: 22px; }
.it-right ul { margin-top: 30px;}
.it-right > h1 { font-family: var(--mainfont); font-size: 24px; font-weight: 600; line-height: 1; }
.advantage-item h1 { font-size: 18px; margin-bottom: 5px; }
.advantage-item { font-size: 16px; }
.it-left-img .vce-single-image-inner { padding-bottom: 100% !important; }
.it-bottom-text { font-size: 18px; }

/* ---- IT 5050 CSS END ---- */


/* ---- SERVICE HIGHLIGHT CSS START ---- */
.service-highlight-text h3 { font-size: 22px; margin-bottom: 18px; }
.service-highlight-text { font-size: 18px; }

/* ---- SERVICE HIGHLIGHT CSS END ---- */


/* ---- SERVICE AREA CSS START ---- */
.service-area-head h1 { font-size: 30px; }
.service-area-head { font-size: 26px; }
.service-area-location-text { font-size: 26px; }
.service-area-text { font-size: 26px; }
.service-results-box-text h3 { font-size: 30px; margin-bottom: 0; }
.service-results-box-text { font-size: 26px; }
.service-area-bottom-img { position: absolute; top: 100%; max-width: 685px; right: 58px; transform: translateY(35px); }

/* ---- SERVICE AREA CSS END ---- */


/* ---- FAQ CSS START ---- */
.faq-head { margin-bottom: 40px; }
.faq-head h3 { font-size: 28px; }
.faq-content .vce-text-block-wrapper { margin-bottom: 0; }
.faq-list { padding-left: 0 !important; margin: 0; }
.faq-item { margin-bottom: 40px; }
.faq-item::before { display: none !important; }
.faq-box { display: flex; gap: 10px; }
.faq-box-num { font-size: 18px; font-weight: 600; }
.faq-box-text { font-size: 20px; line-height: 1.2; }
.faq-box-text h1 { font-size: 22px; font-weight: 600; line-height: 1; font-family: var(--mainfont); margin-bottom: 10PX; }

/* ---- FAQ CSS END ---- */


/* ---- APPOINTMENT CTA CSS START ---- */
.appointment-cta-text h4 { font-family: var(--mainfont); font-size: 52px; font-weight: 600; line-height: 1.2; margin-bottom: 10px; }
.appointment-cta-text h6 { font-family: var(--mainfont); font-size: 40px; margin-bottom: 0; }

/* ---- APPOINTMENT CTA CSS END ---- */

/* ---- SERVICE SLIDER CSS START ---- */
.services-slider .vce-row-content { display: flex !important; flex-wrap: nowrap !important; }
.services-slider .vce-col { flex: 0 0 auto !important; max-width: none !important; }

.services-slider-button { position: absolute; top: 50%; transform: translateY(-50%); width: 55px; z-index: 1; cursor: pointer; }
.services-slider-button img { width: 100%; height: 100%; object-fit: contain; }
.services-slider-button-prev { left: -60px; }
.services-slider-button-next { right: -60px; }
.services-slider-button.swiper-button-disabled { cursor: no-drop; opacity: .5; }
/* ---- SERVICE SLIDER CSS END ---- */

@media (max-width: 1399px) {
}

@media (max-width: 1199px) {
/* 	.services-slider-navigation { position: relative; display: flex; justify-content: space-between; }
    .services-slider-button-prev { left: 0; }
    .services-slider-button-next { right: 0; }
    .services-slider-button { position: relative; top: 0; width: 30px; transform: none; } */
	
	.services-slider-button-prev { left: 10px; }
    .services-slider-button-next { right: 10px; }
	.services-slider-button { width: 30px; }
	.button3 span .vce-button { font-size: 22px; padding: 25px 30px; }
	
	.service-area-bottom-img { max-width: 500px; transform: translateY(45px);}
}

@media (max-width: 991px) {
	.button2 span .vce-button { font-size: 22px; padding: 40px 35px 25px; }
	
	.hero-content h2 { font-size: 44px; }

	.service-area-text { font-size: 22px; }
	.service-area-head { font-size: 22px; }
	.service-area-location-text { font-size: 22px; }
	.service-area-head h1 { font-size: 26px; }
	.service-results-box-text { font-size: 22px; }
	.service-results-box-text h3 { font-size: 26px; }
	
	.faq-head h3 { font-size: 22px; }
	.appointment-cta-text h4 { font-size: 40px; }
	.appointment-cta-text h6 { font-size: 32px; }
	
	
}

@media (max-width:767px) {
	.button2 span .vce-button { font-size: 18px; padding: 30px 30px 20px; }
	.button3 span .vce-button { font-size: 18px; padding: 20px 30px; }
	.hero-content h1 { font-size: 18px; }
	.hero-content h2 { font-size: 32px; }
	
	.it-right h3 { font-size: 20px; }
	.it-right { font-size: 16px; }
	.it-right >  h1 { font-size: 20px; }
	.service-highlight-text { font-size: 16px; }
	.service-highlight-text h3 { font-size: 20px; }
	.it-bottom-text { font-size: 16px; }
	.service-area-head h1 { font-size: 22px; }
	.service-area-head { font-size: 18px; }
	.service-area-location-text { font-size: 18px; }
	.service-area-text { font-size: 18px; }
	.service-area-bottom-img { max-width: 350px; transform: translateY(65px); right: 0;}
	.service-results-box-text h3 { font-size: 22px; }
	.service-results-box-text { font-size: 18px; }
	.faq-head h3 { font-size: 20px; }
	.faq-box-text h1 { font-size: 20px; }
	.faq-box-text { font-size: 18px; }
	.appointment-cta-text h4 { font-size: 28px; }
	.appointment-cta-text h6 { font-size: 22px; }
	
}

@media (max-width: 576px) {
	.service-area-location-img { margin-bottom: 15px;}
	.service-area-bottom-img { max-width: 300px; transform: translateY(40px);}
}


